<?xml version="1.0" ?>
<HUD>   

    <SpeedNeedleAngles>
	<Setting mph="0.0" angle="81.5" />
	<Setting mph="60.0" angle="171.0" />
	<Setting mph="100.0" angle="230.5" />
	<Setting mph="160.0" angle="274.5" />
	<Setting mph="200.0" angle="304.0" />
    </SpeedNeedleAngles>

    <RevsNeedleAngles>
	<Setting revs="0.0" angle="44.0" />
	<Setting revs="75.0" angle="237.5" />
    </RevsNeedleAngles>

    <BoostNeedleAngles>
	<Setting boost="0.0" angle="77.0" />
	<Setting boost="100.0" angle="282.0" />
    </BoostNeedleAngles>

    <RevsProgressBar>
	<Setting revs="0.0" percent="0.0" />
	<Setting revs="75.0" percent="100.0" />
    </RevsProgressBar>
    
</HUD>
